/* Left-floated images -----------------------------*/
.imgLeft, .imgLeftWithBorder, .imgLeftOffset, .imgLeftOffsetWithBorder { 
	float: left;
}
.imgLeftWithBorder, .imgLeftOffsetWithBorder {
	border: 2px solid #333;
}
.imgLeftOffset, .imgLeftOffsetWithBorder {
	margin: 0 15px 5px 10px;
}

/* Centered images ------------------------ */
.imgCentered, .imgCenteredWithBorder {
	margin: 0 auto 0;
}
.imgCenteredWithBorder {
	border: 1px solid #000;
}


/* Right-floated images -------------------------------------*/
.imgRight, .imgRightWithBorder, .imgRightOffset, .imgRightOffsetWithBorder {
	margin: 0 15px 0 10px;
	float: right;
}
.imgRightOffset, .imgRightOffsetWithBorder {
	margin-right: 20px;
}
.imgRightWithBorder, .imgRightOffsetWithBorder {
	border: 1px solid #000;
}